## org.apache.poi.ss.formula.functions
Class Na

    java.lang.Object
      org.apache.poi.ss.formula.functions.Fixed0ArgFunction
          org.apache.poi.ss.formula.functions.Na

All Implemented Interfaces:
  Function, Function0Arg

    public final class Na

extends Fixed0ArgFunction

Implementation of Excel function NA()

Author:
  Josh Micich

Constructor Summary
`Na()`

Method Summary
`ValueEval` `evaluate(int srcCellRow, int srcCellCol)` see `Function.evaluate(ValueEval[], int, int)`

Methods inherited from class org.apache.poi.ss.formula.functions.Fixed0ArgFunction
`evaluate`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Na

    public Na()

Method Detail

### evaluate

    public ValueEval evaluate(int srcCellRow,
                              int srcCellCol)

  Description copied from interface: `Function0Arg`
  see `Function.evaluate(ValueEval[], int, int)`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.